/* @override http://balloonquest.at/wp-content/themes/blankslate/style.css */

/* @override http://balloonquest.at/wp-content/themes/blankslate/style.css */


@font-face {
    font-family: 'AmaranthRegular';
    src: url('fonts/amaranth-balloon-webfont.eot');
    src: url('fonts/amaranth-balloon-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/amaranth-balloon-webfont.woff') format('woff'),
         url('fonts/amaranth-balloon-webfont.ttf') format('truetype'),
         url('fonts/amaranth-balloon-webfont.svg#AmaranthRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{font-size:100%;font:inherit;padding:0;border:0;margin:0;vertical-align:baseline}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}table{border-collapse:collapse;border-spacing:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}

body {
	background: #20628c url(gfx/bgGradient.gif) repeat-x;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	font-size: 14px;
	line-height: 150%;
	color: #fff;
}

div#wrapper.hfeed {
		width: 960px;
	
}

header a, h1, h2 a, section.team h2 {
	font:  30px AmaranthRegular, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #fff;
	text-decoration: none;
}

 h2 a:hover {
 	text-decoration: underline;
 }


header {
		height: 228px;
		position: relative;
}

header a.facebook {
	position: absolute;
	right: 0;
	top: -30px;
	color: #56849e;
	font: 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

header a.facebook:hover {
	color:#fff;
}

header li {
	position: absolute;	
	top: 111px;
	left: 0;
}

header li a {
	font-size: 25px;
}

header li a:hover {
	text-decoration: underline;
}


header li.page-item-13, li.menu-item-49 {
	left: 700px;
}

header li.page-item-11, li.menu-item-45 {
	left: 180px;
}

header li.menu-item-229 {
	left: inherit;
	right: 0;
}

header a#theBalloonQuest {
	position: absolute;	
	overflow: hidden;
	background:  url('gfx/theBalloonQuestSmall.png') no-repeat left top;
	height: 211px;
	width: 340px;
	display: block;
	left: 50%;
	top: -20px;
	margin-left: -200px;
}

header a#theBalloonQuest h1 {
	display: none;
}



hr {
	margin: 0 0 2em 0;
	border: 0;
	border-top: 5px #fff solid;	
}

div#wrapper {
	width: 960px;
	margin: 0 auto;
}

footer {
	padding: 372px 0 30px 0;
	background: #66733c url('gfx/footer.jpg') repeat-x center top;
}

h1 {
	margin: 1.5em 0 0.3em;
}

div#cloud {
	height: 47px;
	background: url(gfx/cloudRightTop.jpg) no-repeat right top;
}

iframe {
	border: 5px solid #f3f3f3;
	border-width: 5px 0;
}

strong {
	font-weight: bold;
}

h1 + p {
	padding: 0.5em 0;
}

span.edit-link {
	display: none;
}

/* PAGE: press */

body #container div.entry-content a.pressKit {
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #800000;
	
	display:block;
	padding: 10px;

	border:1px solid #072d47;
	color:#8a9ea9;
	text-decoration:none;
	font:  20px AmaranthRegular, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	margin-bottom: 24px;

	background: #123447;
	background-image: linear-gradient(bottom, #123447 0%, #274b62 100%);
	background-image: -o-linear-gradient(bottom, #123447 0%, #274b62 100%);
	background-image: -moz-linear-gradient(bottom, #123447 0%, #274b62 100%);
	background-image: -webkit-linear-gradient(bottom, #123447 0%, #274b62 100%);
	background-image: -ms-linear-gradient(bottom, #123447 0%, #274b62 100%);

	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #123447),
		color-stop(1, #274b62)
	);

	-webkit-transition: color 0.3s ease;
	 -moz-transition: color 0.3s ease;
	 -o-transition: color 0.3s ease;
	 transition: color 0.3s ease;
}

body #container  div.entry-content a.pressKit:hover {
	text-decoration:underline;
	color:#fff;	

	-webkit-transition: color 0.3s ease;
	 -moz-transition: color 0.3s ease;
	 -o-transition: color 0.3s ease;
	 transition: color 0.3s ease;
}

/* PAGE: game */

div.game {
	position: relative;
	background: url('gfx/border.png') repeat-x bottom left;
	padding-bottom: 40px;
}

div.game h1, div.game p {
	margin-right: 340px;
}

div.game .flashmovie {
	position: absolute;
	right: 0;
	bottom: 0;
}


/* PAGE: team */
section.team section {
	background: #fff;
	width: 310px;
	height: 295px;
	float: left;
	color: #222;
	margin-bottom: 40px;
	margin-right: 15px;
	position: relative;
}

section.team section:nth-child(3n) {
	margin-right: 0;
}

section.team h2 {
	color: #222;
	font-size: 18px;
	padding: 0 8px;
}

section.team h3 {
	color: #222;
	padding: 0 8px;
	font-size: 11px;
}

section.team p {
border-top: 5px solid #fff;
padding-top: 11px;
	clear: left;
}

section.team a {
	color: #444f54;
	text-decoration: none;
	padding: 0 8px;
	font-size: 12px;
	border-top: 1px solid #c9cfd2;
	display: block;
	line-height: 230%;
		width: 294px;
	position: absolute;
	bottom: 0;
	left: 0;
}


section.team a:hover {
	text-decoration: underline;
}

section.team section img {
	margin-top: 5px;
}

section.team p {
border-top: 5px solid #fff;
	clear: left;
}

/* PAGE: blog */

body.category div#container, body.single div#container {
	position: relative;
}

div#container  a {
	color: #71b1d7;
	text-decoration: none;
}

body.category a:hover, body.single  a:hover {
	text-decoration: underline;
}

body.category div#container .category-blog, body.single article#content {
	position: relative;
}

body.category div#container div.entry-meta, body.single div#container div.entry-meta {
	font-size: 12px;
	opacity: 0.5;
	position: absolute;
	right: 0;
	top: 10px;
}

body.single div.entry-content img {
	border: 4px solid #fff;
	border-width: 4px 0;
	
	margin: 1.5em 0;
}

body.category div#container div.entry-utility, body.single div#container div.entry-utility {
	font-size: 12px;
	text-align: right;
	
	border-top: 1px dotted rgba(255, 255, 255, 0.2);
	margin-top: 20px;
	padding-top: 0.3em;
}

body.category div#content, body.single article#content {
	width: 640px;
	color: #fff;
	
	border-radius: 10px 0px 0px 10px; 
	-moz-border-radius: 10px 0px 0px 10px; 
	-webkit-border-radius: 10px 0px 0px 10px; 
	border: 0px solid #800000;
}

body.category div#content .post + .post {
	margin-top: 3em;
	
}

div#disqus_thread {
	border-top: 4px solid #fff;
	margin-top: 1em;
}

article#content div#nav-above, article#content div#nav-below {
	display: none;
}

body.category div#content .post h2, body.single article#content .post h1.entry-title {
	border-bottom: 5px solid #fff;
	color: #fff;
	height: 33px;
	margin-bottom: 1em;
}

body.category div#content .post h2 a, body.single article#content .post h1.entry-title {
	color: #fff;
	font-size: 25px;
}

aside#sidebar {
	position: absolute;
	right: 0;
	top: 33px;
	width: 320px;
	border-top: 5px solid #457c9b;
}

 aside#sidebar  li{
	padding: 7px 0 7px 0;
	margin-left: 40px;
}

aside#sidebar li + li{
	border-top: 1px solid #457c9b;
}

aside#sidebar li a  {
	color: #fff;
	text-decoration: none;
	opacity: 0.5;
	font-weight: bold;
	text-align: left;
	display: block;
	
	-webkit-transition: opacity 0.3s ease;
	 -moz-transition: opacity 0.3s ease;
	 -o-transition: opacity 0.3s ease;
	 transition: opacity 0.3s ease;
}

aside#sidebar li a span {
	float: right;
	font-size: 13px;
	font-weight: normal;
}

aside#sidebar li a:hover  {
	opacity: 1;
	
	-webkit-transition: opacity 0.3s ease;
	 -moz-transition: opacity 0.3s ease;
	 -o-transition: opacity 0.3s ease;
	 transition: opacity 0.3s ease;
	
}

aside#sidebar h3.widget-title {
	display: none;
}

/* PAGE: blog detail */


/* Footer */
footer {
}

footer p {
  margin: 0 auto;
  width:960px;
border-top:1px solid #9aa479;
padding-top:1em;
font-size: 13px;
text-align:left;
	position: relative;

 
}


footer a.facebook {
	background: url('gfx/facebook.png') no-repeat right top;

	text-align: right;
	
	padding-right: 45px;
	display: block;
	height: 25px;
	width: 200px;
	
	position: absolute;
	right: 0;
	top: 1em;
	
}

footer p a {
	color:#fff;	
}

/* Gallery */

div .ngg-gallery-thumbnail img {
	background-color: rgba(255, 255, 255, 0.3);
	border:0;
	display:block;  
	padding:5px 0;
	position:relative;
	
	-webkit-transition: background 0.3s ease;
	 -moz-transition: background 0.3s ease;
	 -o-transition: background 0.3s ease;
	 transition: background 0.3s ease;
}

div .ngg-gallery-thumbnail img:hover {
	background-color: rgba(255, 255, 255, 1);
	
	-webkit-transition: background 0.3s ease;
	 -moz-transition: background 0.3s ease;
	 -o-transition: background 0.3s ease;
	 transition: background 0.3s ease;
} 

div .ngg-gallery-thumbnail {
	float: left;
	margin-right: 15px;
	text-align: center;
}